import click
from click_help_colors import HelpColorsGroup, HelpColorsCommand


@click.group(
    cls=HelpColorsGroup, help_headers_color="yellow", help_options_color="green"
)
@click.version_option(
    version="0.0.1",
    prog_name="frontapp-gadget",
)
@click.pass_context
def front_cli(ctx, set_token):
    """Welcome to frontapp-gadget command line tools! This gives you some quick access to the frontapp emails for testing and emails."""
    print(set_token)
